Announcement Announcement Module
Collapse
No announcement yet.
Giving up installing Spring IDE in Eclipse ganymede Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Giving up installing Spring IDE in Eclipse ganymede

    Frankly, I've given up installing Spring IDE in Eclipse ganymede from your latest update site:

    dist.springframework.org/snapshot/IDE/nightly.

    None of the other update sites work, either.

    You keep referring me to

    springide.org/updatesite/,

    which either doesn't exist or is offline.

    After I install files from one or more of your update sites, I still can't create a SpringFramework server resource in Eclipse and what's worse, the Eclipse Spring Help files all point to that defunct springide.org url.

    If this is an example of the work you guys at Spring do, I'm afraid I'll have to switch to another framework.

  • #2
    It looks like the server is having some problems. Maybe the spring source guys need to take a looksee...

    I've installed the spring ide on ganymede and it works fine.

    And I'm sure it won't break anyone's heart if you stop using Spring...

    Comment


    • #3
      Glenn,

      as of writing this entry both update sites that are required to install the dm Server tools are up and running:

      Spring IDE nightly: http://dist.springframework.org/snapshot/IDE/nightly
      SpringSource dm Server Tools: http://static.springsource.com/proje...server/nightly

      Both URLs can't be browsed with a web browser, but the Eclipse update manager will know what to do with them.

      If you can't get those update sites to work for you why not trying the all-in-one solution from http://www.springsource.com/products/sts?

      HTH

      Christian
      Last edited by Christian Dupuis; Nov 18th, 2008, 06:09 PM.

      Comment

      Working...
      X